My Oracle Support Banner

Coherence GG/HotCache ABENDED With 12.2.1.2.0 But Works Fine With 12.2.1.1.0 (Doc ID 2292493.1)

Last updated on MAY 07, 2020

Applies to:

Oracle Coherence - Version 12.2.1.2.0 and later
Information in this document applies to any platform.

Symptoms

On Coherence 12.2.1.2.0 version Coherence GG/HotCache Got ABENDED but works fine with 12.2.1.1.0. Update operation from GG trail file fails when used 12.2.1.2.0 but passes through with 12.2.1.1.0. An Entity with key = xyz update failed in the 12.2.1.2.0 HotCache/Coherence version but worked with 12.2.1.1.0 HotCache/Coherence version.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.